﻿{% extends "base.html" %}
{% load static %}

{% block title %}Accueil{% endblock %}


{% block content %}

      <!-- =-=-=-=-=-=-= Main Header End  =-=-=-=-=-=-= --> 
      <!-- =-=-=-=-=-=-= Breadcrumb =-=-=-=-=-=-= -->
      <div class="page-header-area-2 gray">
         <div class="container">
            <div class="row">
               <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                  <div class="small-breadcrumb">
                     <div class=" breadcrumb-link">
                        <ul>
                           <li><a href="index.html">Accueil</a></li>
                           <li><a class="active" href="#">Inscription</a></li>
                        </ul>
                     </div>
                     <div class="header-page">
                        <h1>Créez votre compte</h1>
                     </div>
                     {% if client_email_exist %}

                     {{client_email_exist}}
                  {% endif %}
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- =-=-=-=-=-=-= Breadcrumb End =-=-=-=-=-=-= -->
      <!-- =-=-=-=-=-=-= Main Content Area =-=-=-=-=-=-= -->
      <div class="main-content-area clearfix">
         <!-- =-=-=-=-=-=-= Registration Form =-=-=-=-=-=-= -->
         
         <section class="section-padding no-top gray">
            <!-- Main Container -->
            <div class="container">
               <!-- Row -->
               <div class="row">
                  <!-- Middle Content Area -->
                  <div class="col-md-6 col-md-offset-3 col-sm-8 col-sm-offset-2">
                     <!--  Form -->
                     <div class="form-grid">
                        <form action="/ajout_user/" method="post">{% csrf_token %}
                        
                          <a class="btn btn-lg btn-block btn-social btn-facebook">
            					<span class="fa fa-facebook"></span> Inscrivez-vous avec Facebook
          				  </a>
                          
                          <a class="btn btn-lg btn-block btn-social btn-google">
            					<span class="fa fa-google"></span> Inscrivez-vous avec Google
          				  </a>
                          
                          <h2 class="no-span"><b>(OU)</b></h2>
                          <div class="form-group">
                              <label>Nom</label>
                              <input placeholder="Entrez votre nom " name="nom" class="form-control" type="text">
                           </div>
                           <div class="form-group">
                              <label>Numéro</label>
                              <input placeholder="Entrez votre numéro de contact" name="num" class="form-control" type="text">
                           </div>
                           <div class="form-group">
                              <label>Email</label>
                              <input placeholder="Votre Email" class="form-control" name="mail" type="email">
                           </div>
                           <div class="form-group">
                              <label>Mot de passe</label>
                              <input placeholder="Your Password" class="form-control" name="pwd" type="password">
                           </div>
                           <div class="form-group">
                              <div class="row">
                                 <div class="col-xs-12 col-sm-7">
                                    <div class="skin-minimal">
                                       <ul class="list">
                                          <li>
                                             <input  type="checkbox" id="minimal-checkbox-1">
                                             <label for="minimal-checkbox-1">j'accepte <a href="#"> les conditions de services</a></label>
                                          </li>
                                       </ul>
                                    </div>
                                 </div>
                                 <div class="col-xs-12 col-sm-5 text-right">
                                    <p class="help-block"><a data-target="#myModal" data-toggle="modal">Mot de passe oublié?</a>
                                    </p>
                                 </div>
                              </div>
                           </div>
                           <button class="btn btn-theme btn-lg btn-block">S'inscrire</button>
                         
                        </form>
                     </div>
                     <!-- Form -->
                  </div>
                  <!-- Middle Content Area  End -->
               </div>
               <!-- Row End -->
            </div>
            <!-- Main Container End -->
         </section>
          <!-- =-=-=-=-=-=-= Registration Form End =-=-=-=-=-=-= -->

     

       <!-- Forget Password -->
      <div class="custom-modal">
         <div id="myModal" class="modal fade" role="dialog">
            <div class="modal-dialog">
               <!-- Modal content-->
               <div class="modal-content">
                  <div class="modal-header rte">
                     <h2 class="modal-title">Mot de passe oublié?</h2>
                  </div>
                  <form>
                     <div class="modal-body">
                        <div class="form-group">
                           <label>Email</label>
                           <input placeholder="Entrez votre adresse e-mail" class="form-control" type="email">
                        </div>
                     </div>
                     <div class="modal-footer">
                        <button type="button" class="btn btn-success">Réinitialiser mon compte</button>
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Annuler</button>
                     </div>
                  </form>
               </div>
            </div>
         </div>
      </div>
      <!-- Main Content Area End --> 
      {% block scripts %} 
      <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
      {% if client_email_exist%}

         <script type="text/javascript" language="javascript">
            swal("Ce mail existe déjà !", "L'adresse mail que vous avez saisie existe déjà'.\nChangez d'adresse ou cliquez sur mot de pas oublié pour retouver votre compte SVP!");
            
         </script>
      {% endif %}
      {% if client_num_exist %}

      <script type="text/javascript" language="javascript">
         swal("Ce numéro existe déjà !", "Le numéro que vous avez saisie existe déjà'.\nChangez de  numéro ou cliquez sur mot de pas oublié pour retouver votre compte SVP!")
      </script>
   {% endif %}
   {% endblock %}
{% endblock %}
